/************************* ID's *************************/
/* backgound color for all pages*/
body {
  background-color:#A9EAEF;
}

/* locates the Pull Down MENU MENU for all, execpt "INDEX.php" */
div.menu {
  padding-top: 0px;
  padding-right: 0;
  padding-bottom: 0px;
  padding-left: 490px;
} 


/* centers "INDEX.php" title - header 30pt */
#h1-ind {
	text-align: center;
	color: #008080;
	font-size: 5;
	font-weight: bold;
	
}

/* Three image containers (use 25% for four, and 50% for two, etc) */
.column1 {
  float: left;
  width: 33.33%;
  padding: 5px;
}

/* Clear floats after image containers */
.row1::after {
  content: "";
  clear: both;
  display: table;
}

/* locates the Pull Down MENU for "INDEX.php" */
div.indexmenu {
  padding-top: 0px;
  padding-right: 0;
  padding-bottom: 0px;
  padding-left: 0px;
}

/* centers page title - Times New Roman 20pt blue */
#pt {
	text-align: center;
	color: #0000FF;
	font-size: 20pt;
	font-weight: bold;
	font-family: Times New Roman;
}
 
/* centers page title - Times New Roman 18pt black */ 
#pt2 {
	text-align: center;
	color: #000000;
	font-size: 18pt;
	font-weight: bold;
	font-family: Times New Roman;
}

/* centers page title -  15pt black */ 
#pt3 {
	text-align: center;
	color: #000000;
	font-size: 15pt;
	font-weight: bold;
	
}

/* center text - Ariel 20pt #008000 */
#ctxt20pt_G {
	text-align: center;
	color: #008000;
	font-size: 20pt;
	font-family: Ariel;}


 /* center text - Ariel 15pt black */
#ctxt15pt {
	text-align: center;
	color: #000000;
	font-size: 15pt;
	font-family: Ariel;
}


 /*  text - Ariel 15pt black */
#txt15pt {
	color: #000000;
	font-size: 15pt;
	font-family: Ariel;
}

 /*  text - Ariel 15pt Blue #0000FF */
#txt15pt_bl {
	color:  #0000FF ;
	font-size: 15pt;
	font-family: Ariel;
}

 /* text - Ariel 13pt black */
#txt13pt {
	color: #000000;
	font-size: 13pt;
	font-family: Ariel;
}

 /* center text - Ariel 13pt #0000FF */
#ctxt13pt_B {
	text-align: center;
	color: #0000FF;
	font-size: 13pt;
	font-family: Ariel;
}


/* window overlay text */
.container {
  position: relative;
  width: 50%;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #A9EAEF;
}

.container:hover .overlay {
  opacity: 1;
}

.text {
  color: black;
  font-size: 13px;
  position: fixed;
  top: 41%;
  left: 50%;
  bottom: 140px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: left;
}
 
/* one colum unordered list */ 
ul.a {
  list-style-type: circle;
}

ul.b {
  list-style-type: none;
}
 
/* three colum unordered list */  
 * {
  box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
.column {
  float: left;
  width: 30%;
  padding: 10px;
/* height: 300px; /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}


/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 30%;
  padding: 10px;
/*  height: 300px; /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}


div.a {
  text-indent: 0px;
}

div.b {
  text-indent: 15px;
}

div.c {
  text-indent: 35px;
}

#banner {
   position: absolute;
   width: 90%;
   height: 20px;
   margin: 0;
   margin-top: 0;
   font-weight: normal;
}
 
#main {
   position: absolute;
   padding: 0 0 20px 0; /*top right bottom left*/
   margin-top: 26px;
   margin-left: 0;
}

#menu {
	padding: 0 0 0 0;
	position: relative;
	background: #209D9D;
	margin: 0;
	height: 0;
	width: 90%;
}

#menu ul {
	list-style: none;
	padding-top: 12px;
	position: relative;
	left: -15px;
}

#menu ul li {
	padding: 5px 15px 5px 15px;
	margin-right: 10px;
	display: inline-block;
}

#menu ul li a, #menu ul li span {
	text-decoration: none;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-size: 1.25em;
}

#menu ul li span b {
	display: inline-block;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 7px solid #1C7575;
	margin-left: 8px;
	position: relative;
	top: -1px;
}

#menu ul li.active {
	background: #1C7575;
	border-top: solid 1px #1A6B6B;
	border-bottom: solid 1px #5AD7D7;
	border-radius: 3px;
	padding-top: 4px;
	padding-bottom: 4px;
}

#menu ul li.active span b {
	border-top-color: #165E5E;
}

.dropotron {
	background: rgba(32,157,157,0.9);
	border-top: solid 1px #5AD7D7;
	border-bottom: solid 1px #1C7575;
	text-shadow: 0 1px 1px #007D7D;
	list-style: none;
	margin: 0;
	padding: 15px 10px 15px 10px;
	min-width: 200px;
	border-radius: 6px;
	box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.2);
}

.dropotron a, .dropotron span {
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: -1px;
	display: block;
	width: 100%;
	position: relative;
}

.dropotron span b {
	display: inline-block;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 7px solid #1C7575;
	position: absolute;
	right: 0px;
	top: 7px;
}

.dropotron li:hover span b {
	border-left-color: #165E5E;
}

.dropotron li {
	padding: 3px 10px 3px 10px;
	margin: 2px 0 2px 0;
	border-radius: 3px;
}

.dropotron li:hover, .dropotron li.active {
	padding-top: 2px;
	padding-bottom: 2px;
	background: rgba(28,117,117,0.9);
	border-top: solid 1px #1A6B6B;
	border-bottom: solid 1px #5AD7D7;
}

.dropotron-level-1 {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

#wrapper {
	position: relative;
	width: 980px;
	margin: 75px auto 0 auto;
	background: #FFFFFF;
	border-radius: 6px;
	box-shadow: 0px 5px 20px 2px rgba(0,0,0,0.1);
}


